Subject: Re: [bug#75411] [PATCH] gnu: Add julia-manualmemory.

From: "King, Spencer" <[email-masked]>
Date: Mon, 13 Jan 2025 23:27:40 +0000

Hi Ludo,

I'd be happy to join the Julia team if you and the rest of the team are open to it. For future patches I will ensure the rest of the team is CC'd. The reason I have not used git send-email for most of my patches is that some of them are developed on behalf of my employer and their email security settings make it impractical. I've used git format-patch and a personal email address to send those since I'd prefer not to have tokens or credentials for a personal account on someone else's hardware. 

Best, 
Spencer